.MportadaF {border:1px solid #000;width:300px;height:200px;background: url(img/gespa_Marcador.jpg) top left repeat-y;}
.MportadaF .Mportada_cap{font-size:12px;color:#fff;font-weight:bold;margin:150px auto;width:150px;}
.MportadaB {border:1px solid #000;width:300px;height:200px;background: url(img/parquet_Marcador.jpg) top left repeat-y;}
.MportadaB .Mportada_cap{font-size:12px;color:#fff;font-weight:bold;margin:150px auto;width:150px;}
.MportadaF a, .MportadaB a {text-decoration:none;}
.Mportada_tit{font-size:10px;color:#fff;width:100%;text-align:right;font-weight:bold;border-bottom:1px solid #fff;text-transform:uppercase;}
.Mportada_cont {width:99%;text-align:center;overflow:hidden;}
.Mportada_escutL, .Mportada_escutV {width:49%;text-align:center;height:70px;}
.Mportada_escutL, .Mportada_nomL,.Mportada_resulL {float:left;}
.Mportada_escutV, .Mportada_nomV,.Mportada_resulL {float:right;}
.Mportada_escutL img, .Mportada_escutV img {width:auto;height:auto;max-width:90px;max-height:60px;margin-top:0.625em;}
.Mportada_nomL, .Mportada_nomV {font-size:10px;font-weight:bold;color:#fff;width:49%;}
.Mportada_resulL, .Mportada_resulV {font-size:40px;font-weight:normal;color:yellow;width:115px;margin-bottom:0.2em;}
.Mportada_peu {font-size:10px;width:100%;text-align:center;font-weight:bold;border-top:1px solid #fff;color: #fff;}
.Mportada_peu a:link, .Mportada_peu a:active, .Mportada_peu a:visited, .Mportada_peu a:hover{text-decoration:none;color:#fff;}
.Mportada_peu1 {font-size:11px;width:100%;text-align:center;font-weight:bold;color: #fff;margin-top:0.6125em;}
.Mportada_peu1 a:link, .Mportada_peu1 a:active, .Mportada_peu1 a:visited, .Mportada_peu1 a:hover{text-decoration:none;color:#fff;}